﻿@using DomainModels.Entities.HumanResource

@{
    ViewBag.Title = "تایید شماره تلفن ثابت";
}


<div class="alert alert-info">
    وضعیت فعلی تایید شماره تلفن ثابت شما "<b>@Html.ShowEnumDescription((AcceptStatus)ViewBag.AcceptStatus)</b>" می باشد
</div>

@if (ViewBag.AcceptStatus != AcceptStatus.Accepted)
{
    <div class="row">
        <div class="col-lg-12">
            <p>
                کاربر گرامی،
                <br />
                جهت تایید شماره  تلفن ثابت خود، لازم است از طریق شماره @ViewBag.PhoneNumber با شماره xxxxxxxxxxxxxxxx تماس گرفته و از طریق کارشناسان ما شماره تلفن ثابت خود را تایید نمایید.
            </p>
        </div>
    </div>
}
